<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>FogProtect.Adaptation.ComputingContinuumModel.ManagedSystemModels_UC1</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.eclipse.sirius.nature.modelingproject</nature>
	</natures>
</projectDescription>
